Subject: Re: DirectX and mingw..
From: [email-masked] (Mikey)

26 Apr 1998 14:23:44 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Factory <[email-masked]>, [email-masked]

Downloading the SDK is still free, just sign up
for msdn.

Signing up for msdn is still free (just a pain), at
least as of today, I haven't been asked for a Credit Card.

http://www.microsoft.com/msdn/sdk/

On Sun, 26 Apr 1998 11:59:41 +1000, you wrote:

< snip >

>  And that would be only useful if I actually had the SDK, which would
>require sending dollars to MS, since they have decided that letting ppl
>download the sdk off their site is not cost effective.. hmm...
>
>  Incidentally someone else mailed me about the problem and he believes the
>problem is similar to a loader bug in egcs, hmm guess I'll have to wait for
>b19 ported, it might fix my problem.
>- Factory (.sig under reconstruction)
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

=====================================================
Linux a platform built by, and for users, standing on
the firm legs of reliability, and speed.

Microsoft Windows, a platform without a leg to stand on.

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".